SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File socat-1.7.4.1-4.fc36.x86_64.rpm is obsolete. Try find newer socat for Rawhide